type: module
name: Migrate Example
description: 'Examples of how Drupal 8 migration compares to previous versions.'
package: Examples
# core: 8.x
dependencies:
  - drupal:migrate
  - migrate_plus:migrate_example_setup
  - migrate_plus:migrate_plus
  - drupal:menu_ui
  - drupal:path

# Information added by Drupal.org packaging script on 2019-01-07
version: '8.x-4.1'
core: '8.x'
project: 'migrate_plus'
datestamp: 1546879116
